.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-image-1 {
  width: 1071px;
  height: 497px;
  margin: 12px auto 0 7px;
}

.u-section-1 .u-link-1 {
  font-weight: 700;
  margin: 13px auto 0 20px;
}

.u-section-1 .u-link-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -38px 97px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 728px;
  min-height: 451px;
  margin: 78px auto 20px 127px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 940px;
    height: 436px;
    margin-left: auto;
  }

  .u-section-1 .u-link-1 {
    margin-left: auto;
  }

  .u-section-1 .u-link-2 {
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 720px;
    height: 334px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 540px;
    height: 251px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    height: 158px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 82px;
}